<?xml version="1.0" encoding="utf-8"?>
<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity"
    android:gravity="center"
    android:background="@color/black"
    android:stretchColumns="2">

    <TableRow>
        <View
            android:layout_margin="10dp"
            android:layout_width="75dp"
            android:layout_height="50dp"
            android:background="#FFFF8800"
            />

        <View
            android:layout_margin="10dp"
            android:layout_width="30dp"
            android:layout_height="50dp"
            android:background="#FFCC0000"
            />

        <View
            android:layout_margin="10dp"
            android:layout_width="75dp"
            android:layout_height="50dp"
            android:background="#FFFF8800"
            />
    </TableRow>

    <TableRow>
        <View
            android:layout_margin="10dp"
            android:layout_width="30dp"
            android:layout_height="50dp"
            android:background="#FFCC0000"
            />
        <View
            android:layout_margin="10dp"
            android:layout_width="75dp"
            android:layout_height="50dp"
            android:background="#FFFF8800"
            android:layout_column="1"
            android:layout_span="2"
            />
    </TableRow>

</TableLayout>